/**
 * style 0 - DEFAULT - blue and brown - adorned
 --------------*/

body {
	background-color: #f2f2f2;
	color:#102540;
}

body#main {
	border-top: 6px solid #CC2F1E;
}

a.go-top:hover {
	color:#88BCFF;
}

a {
	color: #3276cc;
	text-decoration: none;
}
a:hover,
a:focus,
a:active {
	color: #222;
	outline: 0;
	text-decoration: none;
}

.file-list .module_document__info {
	width:100%;
	text-align:right;
	font-style: italic;
	font-size:.86em;
	color:#444;
}

.file-list span.label {
	float:right;
}

#mod-search-searchword,
#search-searchword {
	color:#B27708;
	border:1px solid #B27708;
}

#mod-search-searchword:focus,
#search-searchword:focus {
	border-color:#B27708;
}

.a2z {
	color:#fff !important;
	background-color:#3276CC !important;
}

.a2z:hover {
	color:#102540 !important;
	background-color:#88BCFF !important;
}

#menu {
	background-color:#3276cc;
}

.navbar-nav > li > a {
	color:#fff;
}

.nav .dropdown-toggle .caret {
	border-top-color: #fff !important;
	border-bottom-color: #fff !important;
}

.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
	border-top-color: #3276CC !important;
	border-bottom-color: #3276CC !important;
}

.nav-child .dropdown-menu{
	color:#102540;
}

.menu-item-red {
	background-color:red;
}

/**
FOCUSBANNER
**/

.general {
	min-height:80px;
	border: 5px solid #390;
	border-radius:8px;
	background: #fff url(../images/general.jpg) no-repeat 10px center;
	padding:15px 0 15px 80px;
	margin-bottom:10px;
}

/**.alert {
	min-height:80px;
	border: 5px solid #F90;
	border-radius:8px;
	background: #fff url(../images/alert.jpg) no-repeat 10px center;
	padding:15px 0 15px 80px;
	margin-bottom:10px;
}

.emergency {
	min-height:80px;
	border: 5px solid red;
	border-radius:8px;
	background: #fff url(../images/emergency.jpg) no-repeat 10px center;
	padding:15px 0 15px 80px;
	margin-bottom:10px;
}**/


 /*------- Alerts -------*/

#alert{ width: 100%;}
.alert{ position: relative;}
.alert .btn-close { position: absolute; right:5px; top: 5px; cursor: pointer;}
.alert.alert-danger:before{ content: 'Alert: '; font-weight: bold; }

.emergency-alert{ border:4px solid #c20404; max-width: 650px; width: 100%; margin: auto; position: relative; padding:25px}
.emergency-alert .title{ color:#c20404; text-align: center; font-size: 35px; margin-bottom:25px}
.emergency-alert .popup-scroll{ /* Overflow Scroll */ overflow-y: scroll;  max-height: 750px;  padding:0 1em 0 0; }
.emergency-alert .popup-scroll::-webkit-scrollbar {background-color:#EEE;width:10px;}
.emergency-alert .popup-scroll::-webkit-scrollbar-thumb { border:1px #EEE solid;border-radius:2px;background:#777; 	-webkit-box-shadow: 0 0 8px #555 inset;box-shadow: 0 0 8px #555 inset;
-webkit-transition: all .3s ease-out;transition: all .3s ease-out; }
.emergency-alert .popup-scroll::-webkit-scrollbar-track {-webkit-box-shadow: 0 0 2px #ccc;box-shadow: 0 0 2px #ccc;}	

.emergency-alert p{ text-align: center}
.emergency-alert .mfp-close { color:#c20404!important; font-weight: bold}
.emergency-alert a.button{ background: #c20404; color: #fff; padding:15px; margin: 25px auto 25px; cursor: pointer}
.emergency-alert a.button:hover{ background: rgba(194,4,4,.5); color: #fff }


.alert
{
	position:relative;
	padding: 1.25rem;
	margin:1rem 0 2rem;
	border:1px solid transparent;
	border-radius:.25rem;display: flex;
    flex-direction: column;
}

.alert-heading
{
	color:inherit
}

.alert-link
{
	font-weight:700
}

.alert-dismissible
{
	padding-right:4rem
}

.alert-dismissible .close
{
	position:absolute;
	top:0;
	right:0;
	padding:.75rem 1.25rem;
	color:inherit
}

.alert-primary
{
	color:#004085;
	background-color:#cce5ff;
	border-color:#b8daff
}

.alert-primary hr
{
	border-top-color:#9fcdff
}

.alert-primary .alert-link
{
	color:#002752
}

.alert-secondary
{
	color:#383d41;
	background-color:#e2e3e5;
	border-color:#d6d8db
}

.alert-secondary hr
{
	border-top-color:#c8cbcf
}

.alert-secondary .alert-link
{
	color:#202326
}

.alert-success
{
	color:#155724;
	background-color:#d4edda;
	border-color:#c3e6cb
}

.alert-success hr
{
	border-top-color:#b1dfbb
}

.alert-success .alert-link
{
	color:#0b2e13
}

.alert-info
{
	color:#0c5460;
	background-color:#d1ecf1;
	border-color:#bee5eb
}

.alert-info hr
{
	border-top-color:#abdde5
}

.alert-info .alert-link
{
	color:#062c33
}

.alert-warning
{
	color:#856404;
	background-color:#fff3cd;
	border-color:#ffeeba
}

.alert-warning hr
{
	border-top-color:#ffe8a1
}

.alert-warning .alert-link
{
	color:#533f03
}

.alert-danger
{
	color:#721c24;
	background-color:#f8d7da;
	border-color:#f5c6cb
}

.alert-danger hr
{
	border-top-color:#f1b0b7
}

.alert-danger .alert-link
{
	color:#491217
}

.alert-light
{
	color:#818182;
	background-color:#fefefe;
	border-color:#fdfdfe
}

.alert-light hr
{
	border-top-color:#ececf6
}

.alert-light .alert-link
{
	color:#686868
}

.alert-dark
{
	color:#1b1e21;
	background-color:#d6d8d9;
	border-color:#c6c8ca
}

.alert-dark hr
{
	border-top-color:#b9bbbe
}

.alert-dark .alert-link
{
	color:#040505
}

.alert-button {     border-radius: 5px; font-weight: bold; cursor: pointer; padding: 5px 10px;
    margin: 1rem auto; display: block;
    width: fit-content;}
.alert-danger .alert-button {background-color: #721c24; color:#fff; border:2px solid #f5c6cb;  }
.alert-danger .alert-button:hover{ background-color:transparent; color:#721c24;}

/**
WELL
**/

.well-bg-lt-tan {
	background-color:#FAF7F2;
	border-color:#F2E9D8;
}

.well-bg-tan {
	background-color:#F2E9D8;
	border-color:#D0AF6F;
}

.well-bg-lt-blue {
	background-color:#C7DEFC;
	border-color:#3276CC;
}
.well-bg-blue {
	background-color:#76A4DD;
	border-color:#76A4DD;
}

.well-bg-dk-blue {
	background-color:#396496;
	border-color:#C7DEFC;
}

/**
NEWSFLASH
**/

ul.newsflash-vert {
	background-color:#fff;
	border:1px dotted #EEE !important;
}

.newsflash-item {
	border-bottom:1px dotted #ccc;
}

.newsflash-item a {
	color: #444;
	background-color: #f2f2f2;
	border: 1px dotted #EEE;
}

/**
CONTENT
**/

#content {
	margin-bottom:15px;
}

/**
FOOTER
**/


footer .footer-1 .footer-nav {
	background:#F2E9D8;
}

footer .footer-1 ul.footer-nav li>a {
	color:#102540;
}

footer .footer-1 ul.footer-nav li>a:hover {
	background-color:#D9BE89;
	color:#fff;
}

.footer-nav > li.active > a {
	color:#fff !important;
	background-color:#D0AF6F;
}


footer .footer-2 {
	background-color:#E0CAA1;
	border-top:1px solid #1f4a7f;
}

footer .footer-2 h4 {
	color:#102540;
}

footer .footer-2 a,
footer .footer-2 .address a {
	color: #222;
}

footer .footer-2 a:hover,
footer .footer-2 .address a:hover {
	color: #fff;
}

footer .footer-3 p,.footer-3 p a {
	color:#F3F3F3;
}

.footer-3 {
	border-top: 3px solid #1F4A7F !important;
}

/**
HOMEPAGE BUTTONS
**/

.btn-top {
	width:100%;
	display:block;
	border:1px solid #cc2f1e;
	border-top-width:5px;
	border-radius:4px;
	padding-bottom:0 !important;
}

.btn-article {
	border:1px solid #cc2f1e;
	border-top-width:5px;
	border-radius:4px;
	background-color:#fff;
}

.btn-article img {
	border:0 !important;
}

.btn-homepage-no-hover,
.twitter-block,
.video-block iframe {
	background-color:#fff !important;
	border:1px solid #1f4a7f !important;
	border-top:5px solid #cc2f1e !important;
}

.btn-homepage {
	background-color:#fff !important;
    border:1px solid #cc2f1e;
    border-top-width:5px;
    border-radius:4px;
}

.btn-top:hover,
.btn-article:hover,
.btn-homepage:hover {
    border-color:#3276CC;
    background-color: #B0D3FD;
}

#slideshow,
.huge-button {
	border:1px solid #cc2f1e;
}

/**
SECTION BACKGROUND COLOR
**/

.bg-beige {
	background-color:#F2E9D8;
}

.top-content-inside {
	border:1px solid #cc2f1e;
	background-color:#fff;
}

.main-header {
	background:#F2E9D8 url(../images/bg_header.jpg);
}

.header {

}

#feature-section {
	background:#88bcff url(../images/bg_features.jpg);
}

#feature .tab-content,
#bottom1 .tab-content {
	background:#ECF3EA !important;
	border-color:#cc2f1e !important;
}

#feature  .nav-tabs,
#bottom1 .nav-tabs {
	border-bottom-color:#cc2f1e !important;
}

#feature  .nn_tabs.outline_handles ul.nav-tabs>li.active>a,
#feature  .nn_tabs.outline_handles ul.nav-tabs>li.active>a:hover,
#bottom1 .nn_tabs.outline_handles ul.nav-tabs>li.active>a,
#bottom1 .nn_tabs.outline_handles ul.nav-tabs>li.active>a:hover {
	border-color:#cc2f1e !important;
	border-bottom-color:#fff !important;
	background-color:#fff;
}

#feature  .nn_tabs.outline_handles ul.nav-tabs>li a,
#feature  .nn_tabs.outline_handles ul.nav-tabs>li a:hover,
#bottom1 .nn_tabs.outline_handles ul.nav-tabs>li a,
#bottom1 .nn_tabs.outline_handles ul.nav-tabs>li a:hover {
	border-color:#ECF1F0 !important;
	border-bottom-color:#cc2f1e !important;
	background-color:#f2f2f2;
}

#intro {
	background-color:#F2E9D8;
}

#bottom1,
#middle-section {
	background:#1F4A7F url(../images/bg_bottom1.jpg);
}

#top {
	background-color:#E1CCA3;
}

footer {
	background-color: #1f4a7f;
}

#bottom-bar .container {
	background-color: #3276cc;
}

.module.color-title .module-title {
	background: #3276cc;
}

.module.style-color {
	background:#3276cc;
	color: #fff;
	padding: 20px;
}

.module.style-color  a {
	color: #fff;
}
.module.style-color a:hover {
	color: #000;
}
.module.style-color .module-title {
	border: 0;
}

.module.style-color .module-title h3 {
	color: #fff;
	border: 0;
}

.module.border-color .module-title {
	border-bottom: 3px solid #3276cc;
}

.module.border-color-top .module-title {
	border-top: 3px solid #3276cc;
	border-bottom: 0;
}

.nav .caret {
	border-top-color: #3276cc;
	border-bottom-color: #3276cc;
}
.nav a:hover .caret {
	border-top-color: #656464;
	border-bottom-color: #656464;
}

.portfolio-nav .joostrap.btn-group a.btn:hover,
.portfolio-nav .joostrap.btn-group a.btn:focus,
.portfolio-nav .joostrap.btn-group.open a.btn {
	color: #3276cc;
}

.portfolio-nav .joostrap.btn-group a:hover span.caret {
	border-top: 4px solid #3276cc;
}

.portfolio-nav .joostrap.btn-group.open a span.caret,
.portfolio-nav .joostrap.btn-group.open a:focus span.caret {
	border-top: 4px solid transparent;
	border-bottom: 4px solid #3276cc;
}

#menu .nav.menu.navbar-nav > li > a:hover,
#menu .nav.menu.navbar-nav > li.active > a,
#menu .nav.menu.navbar-nav > li.parent:hover > a,
#menu .nav.menu.navbar-nav > li.active.parent > a,
#menu .nav.menu.navbar-nav > li > span.separator:hover,
#menu .nav.menu.navbar-nav > li.active > span.separator,
#menu .nav.menu.navbar-nav > li.parent:hover > span.separator,
#menu .nav.menu.navbar-nav > li.active.parent > span.separator,
#menu .nav.menu.navbar-nav > li > span.nav-header:hover,
#menu .nav.menu.navbar-nav > li.parent:hover > span.nav-header,
#menu .nav.menu.navbar-nav > li.active.parent > span.nav-header  {
	background: #fff;
	color:#3276cc;
}

#menu .nav.menu.navbar-nav ul li a:hover,
#menu .nav.menu.navbar-nav ul li.active > a,
#menu .nav.menu.navbar-nav ul li.parent:hover > a,
#menu .nav.menu.navbar-nav ul li.active.parent > a ,
#menu .nav.menu.navbar-nav ul li span.separator:hover,
#menu .nav.menu.navbar-nav ul li.active > span.separator,
#menu .nav.menu.navbar-nav ul li.parent:hover > span.separator,
#menu .nav.menu.navbar-nav ul li.active.parent > span.separator {
	color: #fff;
	background-color: #3276cc;
}

.tags span a:hover {
	background-color: #3276cc !important;
	color: #fff;
}

dl.tabs dt.tabs.open span h3 a,
dl.tabs dt.tabs span h3 a:hover,
.pane-sliders h3.title.pane-toggler-down a span {
	color: #3276cc;
}

.image-backdrop,
.img-intro-btn:hover,
p.img_caption {
	background-color: #3276cc;
}

.sequence .text-block h2 a:hover {
	color: #3276cc;
}

.sequence .text-block a.readmore:hover {
	background-color: #3276cc;
	border: 1px solid #3276cc;
}

.sequence-pagination li span.active,
.sequence-pagination li span:active {
	border: 1px solid #3276cc;
	background-color: #3276cc;
}

.sequence-pagination li span:hover {
	border: 1px solid #3276cc;
}

.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color: #3276cc;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	color: #ffffff;
	background-color: #3276cc;
}

.nav .dropdown-toggle .caret {
	border-top-color: #3276cc;
	border-bottom-color: #3276cc;
	margin-top: inherit;
}

.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
	border-top-color: #3276cc;
	border-bottom-color: #3276cc;
}

.dropdown-menu > li > a.selected,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	text-decoration: none;
	color: #ffffff;
	background: #3276cc;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff;
	text-decoration: none;
	outline: 0;
	background: #3276cc;
}

.btn-group.open .btn-primary.dropdown-toggle ,
.btn-primary {
	color: #ffffff;
	background: #3276cc;
	border: 0;
	*background-color: #3276cc;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #ffffff;
	background-image: none;
	background-color: #000000;
	*background-color: #000000;
}
.module.style-color .module-content,
.module.style-color .module-title {
	padding: 0 10px;
}
.module.style-color {
	background-clip: content-box;
	padding: 5px;
}

/**
COLOR
**/

.color-white h3 {
	color:#fff !important;
}

.h3-heading {
	color:#3276CC;
	font-size:1.5em;
}
.bold {
	font-weight:700;
}



 /*--- Page Overrides --*/
#content-area .item-page img { margin:0; padding:0; border:none} 
.item-page p { color: #333; font-size: 1.3rem; line-height: 1.8; margin-bottom: 15px;}
.item-page ul{color: #333; font-size: 1.3rem;}
.list-group-item {color: #333; font-size: 1.3rem;}
.list-group-item a{ font-weight:bold}

.qmark-6em:before, .info-6em:before, .info-2-2em:before{    padding: 0 20px 0px 0;}

.page-grid .row-full-width{ display: block; }
.page-grid .col{  padding: 0 0 15px 0}

/*--- New Video in Page --*/
.video-wrapper{position:relative; }
.video-wrapper img{zoom:2}
.video-wrapper:before{content:'';background:rgba(0,0,0,0.3);position:absolute;width:100%;height:100%}
.video-wrapper a:after{content:"\f04b";font-weight: 900; font-family: 'Font Awesome 5 Free';font-size:90px;color:#fff;position:absolute;z-index:10;top:50%;left:50%;-webkit-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1);-webkit-transition:.3s;-o-transition:.3s;transition:.3s;text-decoration:none}
.video-wrapper a:hover:after{-webkit-transform:translate(-50%,-50%) scale(1.2);transform:translate(-50%,-50%) scale(1.2)}
.video-yt, .video-tw, .video-fb{ height: 100%; width: 100%; }

/*--- Event Page Adjustments --*/
.event-block { margin-top:25px}
.event-block p { font-size: 16px}
.event-details, .event-speaker-details, .event-location-details{ margin-bottom: 25px; font-size: 18px}
.event-heading-about, .event-heading-speaker, .event-heading-location{color: #252525; font-weight: 600; text-transform: uppercase;}
.event-details p{line-height: 1.9; word-wrap: break-word;  margin: 0 0 20px;}
.speaker-wrapper { display: flex;  width: 100%;  flex-wrap: wrap;}
.speaker-wrapper .image-container {    max-width: 20%;}
.speaker-details { align-self: center; padding-left: 15px; max-width: 80%; margin-bottom: 25px}
.speaker-details.right-align{text-align: right;     padding-right: 25px;}

/*--- Infant Mortality --*/
   .yellow-section {background: #fed772; padding: 15px}
   .purple-section {background:#ccb4d3; padding: 15px; text-align: center}
 
   .imc-wrappers .section-title, .imc-wrappers .section-title-none { font-size: 24px; text-align: center; display: block; width: 100%; position: relative; margin: 25px 0 0 0}
   .imc-wrappers .section-title:after{ content: ""; display: block; background:#7f318c; height: 5px; width: 15%; margin: auto}
   .imc-wrappers .center-list{ margin-top:25px; text-align: center; list-style: none;  padding:0}
   .imc-wrappers .center-list li{ padding-bottom: 30px}
   .imc-wrappers{ -webkit-box-flex: 0; -webkit-flex: 0 1 100%; -ms-flex: 0 1 100%; flex: 0 1 100%; max-width: 100%; display: flex; flex-direction: column; width: 100%;}
  .flex-box { padding:0 15px}
 .flex-box img{ margin-bottom:25px!important}

@media (min-width: 980px){
  .flex-box{display: flex; justify-content: space-around; padding:0 }
  .flex-box img{ margin-bottom:0}
  .page-grid .row-full-width, .row-full-width{ display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .page-grid .col { -ms-flex-preferred-size: 0; flex-basis: 0;  -ms-flex-positive: 1;  flex-grow: 1;  max-width: 100%; padding: 15px}
  .imc-wrappers .center-list {  margin: 25px auto 0}
  .col-grid{box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
  .col-12{-webkit-box-flex:0;-webkit-flex:0 1 100%;-ms-flex:0 1 100%;flex:0 1 100%;max-width:100%}
  .col-11{-webkit-box-flex:0;-webkit-flex:0 1 91.66667%;-ms-flex:0 1 91.66667%;flex:0 1 91.66667%;max-width:91.66667%}
  .col-10{-webkit-box-flex:0;-webkit-flex:0 1 83.33333%;-ms-flex:0 1 83.33333%;flex:0 1 83.33333%;max-width:83.33333%}
  .col-9{-webkit-box-flex:0;-webkit-flex:0 1 75%;-ms-flex:0 1 75%;flex:0 1 75%;max-width:75%}
  .col-8{-webkit-box-flex:0;-webkit-flex:0 1 66.66667%;-ms-flex:0 1 66.66667%;flex:0 1 66.66667%;max-width:66.66667%}
  .col-7{-webkit-box-flex:0;-webkit-flex:0 1 58.33333%;-ms-flex:0 1 58.33333%;flex:0 1 58.33333%;max-width:58.33333%}
  .col-6{-webkit-box-flex:0;-webkit-flex:0 1 50%;-ms-flex:0 1 50%;flex:0 1 50%;max-width:50%}
  .col-5{-webkit-box-flex:0;-webkit-flex:0 1 41.66667%;-ms-flex:0 1 41.66667%;flex:0 1 41.66667%;max-width:41.66667%}
  .col-4{-webkit-box-flex:0;-webkit-flex:0 1 33.3333333%;-ms-flex:0 1 33.3333333%;flex:0 1 33.3333333%;max-width:33.3333333%}
  .col-3{-webkit-box-flex:0;-webkit-flex:0 1 25%;-ms-flex:0 1 25%;flex:0 1 25%;max-width:25%}
  .col-2{-webkit-box-flex:0;-webkit-flex:0 1 16.66667%;-ms-flex:0 1 16.66667%;flex:0 1 16.66667%;max-width:16.66667%}
  .col-1{-webkit-box-flex:0;-webkit-flex:0 1 8.33333%;-ms-flex:0 1 8.33333%;flex:0 1 8.33333%;max-width:8.33333%}
}



.news-flash-title { font-family: 'Lato', sans-serif;   line-height: normal; font-weight: 500; color: inherit; font-size: 24px; }
ul.building-location{ list-style: none; padding: 0; margin: 25px 0 25px 0}
ul.building-location li a{ font-weight: bold}
.program-contact { padding-bottom: 15px}
.program-contact .phone-number a{color: #102540;  }

.white-popup-block { background: #FFF; padding: 20px 30px; text-align: left; max-width: 650px; margin: 40px auto; position: relative;}
.white-popup-block .mfp-close{ top: -35px; right: -10px; color: #FFF; position: absolute; text-align: right; padding-right: 6px; width: 100%; font-style: normal; font-size: 28px; font-family: Arial,Baskerville,monospace;}



.gallery-wrapper { border:1px solid #ccc; margin:25px auto; background:#fff  }
.report-title {font-size: 15px; padding:25px 0; text-align:center ; font-weight:700 }
.row-gallery {width: 100%; margin auto; padding:25px;}
  #content-area .item-page .report-image img
   {    margin: 0;
    padding:0;
    border: none}
  
  @media (min-width: 767px) {
.gallery-wrapper {  margin:15px;   }
.row-gallery {width: 100%; margin auto; padding:25px; box-sizing: border-box;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-flex: 0;-ms-flex: 0 1 auto;	flex: 0 1 auto; -webkit-box-orient: horizontal;	-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-ms-flex-wrap: wrap; flex-wrap: wrap; min-width: 305px}
.thirds{-webkit-box-flex: 0; -webkit-flex: 0 1 33.3333333%; -ms-flex: 0 1 33.3333333%; flex: 0 1 33.3333333%; max-width: 33.3333333%; }
}

@media (max-width: 980px) {.thirds{-webkit-box-flex: 0; -webkit-flex: 0 1 50%; -ms-flex: 0 1 50%; flex: 0 1 50%; max-width: 50%; }}  
  
@media (max-width: 767px) {.thirds{ padding:0 25px; -webkit-box-flex: 0; -webkit-flex: 0 1 100%; -ms-flex: 0 1 100%; flex: 0 1 100%; max-width: 435px; margin:auto}}


.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:0!important;-webkit-backface-visibility:hidden}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mfp-align-top .mfp-container:before{display:none}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}
.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}
.mfp-ajax-cur{cursor:progress}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}
.mfp-auto-cursor .mfp-content{cursor:auto}
.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.mfp-loading.mfp-figure{display:none}
.mfp-hide{display:none!important}
.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}
.mfp-preloader a{color:#CCC}
.mfp-preloader a:hover{color:#FFF}
.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}
button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}
button::-moz-focus-inner{padding:0;border:0}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}
.mfp-close:focus,.mfp-close:hover{opacity:1;filter:alpha(opacity=100)}
.mfp-close:active{top:1px}
.mfp-close-btn-in .mfp-close{color:#333}
.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}
.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}
.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}
.mfp-arrow:active{margin-top:-54px}
.mfp-arrow:focus,.mfp-arrow:hover{opacity:1;filter:alpha(opacity=100)}
.mfp-arrow .mfp-a,.mfp-arrow .mfp-b,.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}
.mfp-arrow .mfp-a,.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}
.mfp-arrow .mfp-b,.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}
.mfp-arrow-left{left:0}
.mfp-arrow-left .mfp-a,.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}
.mfp-arrow-left .mfp-b,.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}
.mfp-arrow-right{right:0}
.mfp-arrow-right .mfp-a,.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}
.mfp-arrow-right .mfp-b,.mfp-arrow-right:before{border-left:27px solid #3F3F3F}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}
.mfp-iframe-holder .mfp-close{top:-40px}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}
.mfp-figure{line-height:0}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}
.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}
.mfp-figure figure{margin:0}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}
.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}
.mfp-image-holder .mfp-content{max-width:100%}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}
@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px) {
.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}
.mfp-img-mobile img.mfp-img{padding:0}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}
.mfp-img-mobile .mfp-counter{right:5px;top:3px}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}
}
@media all and (max-width:900px) {
.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}
.mfp-container{padding-left:6px;padding-right:6px}
}
.mfp-ie7 .mfp-img{padding:0}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}
.mfp-ie7 .mfp-container{padding:0}
.mfp-ie7 .mfp-content{padding-top:44px}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}
.image-source-link{color:#98C3D1}
.mfp-with-zoom .mfp-container,.mfp-with-zoom.mfp-bg{opacity:0;-webkit-backface-visibility:hidden;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.mfp-with-zoom.mfp-ready .mfp-container{opacity:1}
.mfp-with-zoom.mfp-ready.mfp-bg{opacity:.8}
.mfp-with-zoom.mfp-removing .mfp-container,.mfp-with-zoom.mfp-removing.mfp-bg{opacity:0}



.flex-ord{ background-image: url(../../../images/articles/2018/cta-bg.jpg);background-repeat: no-repeat; background-size: cover; background-attachment: inherit; background-position: 0 0; border-radius: 5px; padding: 35px 9px 35px 35px; position: relative; overflow: hidden; color: #fff; display: flex; }

.flex-ord-content { width: 50% }
.flex-ord-button{width: 50%; padding-right: 5%;  text-align: right;}


.flex-ord-button { align-content: center; align-self: center; align-items: center; }
.small_heading_title, .large_heading_title{ text-transform: uppercase; }

.small_heading_title { font-size: 14px; line-height: 14px; }
.large_heading_title {font-size: 24px; font-weight: bold;}

.btn-vial{margin-top: 0; background: #fff;  font-weight: 600;  line-height: 1; border: 1px solid #ccc; border-radius: 3px; padding: 11px 23px 13px; color: #1f4a7f; position: relative; overflow: hidden; text-decoration: none}
.btn-vial:hover{ background: transparent; color:#fff; text-decoration: none }


@media (min-width: 768px) {
.flex-ord-content { width: 75% }
}


@media (max-width: 480px) {
.flex-ord { flex-direction: column; }
.flex-ord-content, .flex-ord-button { width: 100%; text-align: center;  }
.flex-ord-content {margin-bottom: 15px}
}






